# Kodi Media Center language file
# Addon Name: ARGUS TV client
# Addon id: pvr.argustv
# Addon Provider: Fred Hoogduin, Marcel Groothuis
msgid ""
msgstr ""
"Project-Id-Version: KODI Main\n"
"Report-Msgid-Bugs-To: https://github.com/xbmc/xbmc/issues/\n"
"POT-Creation-Date: YEAR-MO-DA HO:MI+ZONE\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: Kodi Translation Team\n"
"Language-Team: Mongolian (Mongolia) (http://www.transifex.com/projects/p/kodi-main/language/mn_MN/)\n"
"Language: mn_MN\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

# settings labels
msgctxt "#30000"
msgid "ARGUS TV Hostname"
msgstr ""

msgctxt "#30001"
msgid "ARGUS TV webserver port"
msgstr ""

msgctxt "#30002"
msgid "Include Radio"
msgstr ""

msgctxt "#30003"
msgid "Connect timeout (s)"
msgstr "Холболтын хугцаа хэтэрсэн"

msgctxt "#30004"
msgid "Windows user account"
msgstr ""

msgctxt "#30005"
msgid "Password"
msgstr "Нууц үг"

msgctxt "#30006"
msgid "Delay after tuning (ms)"
msgstr ""

msgctxt "#30007"
msgid "Single recordings in folder"
msgstr ""
